Date:	Fri, 4 Aug 1995 02:18:29 -1000
From:	akj@aol.com (AKJ)
Message-Id: <3vt36l$qiq@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Thanks for helping with Birthday present

Thanks for all of the excellent advice and opinions about which kite to
suggest to my wife.  Actually, though, she ignored them all.  I now have
round trip air fare to Tulsa, OK for the AKA convention.  We went to
Wildwood last year and I had a ball.  I am looking foreward to it again
this year.  I was originally planning to wait until the West Coast.

She did try to order a Stranger from the only store near us but he was
sold out.  She also tried to order an AirFX, but no one had one and didn't
know when they would be in.  I will probably now go ahead and buy myself a
present (kite of course) but not for a while.

Thanks again.
Al Johnson
Do not send EMail to this account.  I don't often use it.  Send to:
johnsona@novell2.chnt.gtegsc.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


